Bug 165691 - HWCERT: PRIMERGY BX620 S2 [Goto Cert]
HWCERT: PRIMERGY BX620 S2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://www.fujitsu-siemens.com/produc...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-11 08:15 EDT by Nick Strugnell
Modified: 2016-11-18 07:45 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-27 02:52:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Additional hardware information for Primergy BX600 series (1.64 MB, application/msword)
2005-08-24 07:34 EDT, Giuseppe Raimondi
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 165691 None None None 2016-11-18 07:45 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.